/*
* Stylesheet for Information Technology Services
* Inherit main styles from centrally-maintained stylesheets
* Use only for colour changes and additional styles that do not require cross-browser/platform support
* Use only relative font sizes - (em is preferred, no px or pt) 
*/

/* Homepage styles*/

#girl {
    padding: 0;
    margin: 0;
    border-right: 1px solid #000;
    vertical-align: bottom;
}

/* section-nav-body ul
	in main style sheet
 Turns 2nd level ul into dot rather than arrow*/

.main-nav {
    margin: 10px;
	margin-left: 20px;
	margin-bottom: 5px;
	}
	
.quicklinks-nav {
    margin: 10px;
	margin-top: 10px;
	margin-left: 20px;
	}
	
.quicklinks-nav h2{
    margin-bottom: 10px;
	}
	
.introduction{
    padding-left: 20px;
	padding-right: 10px;
}

/* Service Status Box Styles */

.servicestatus {
	width: 50%;
	vertical-align: top;
	}
	
.status {
	vertical-align: top;
   	margin-top: 13px;
	padding-left: 8px;
}

.statusheader, .statusheader h2 {
    background-color: #36c;
    color: #fff;
	font-weight: bold;
	padding: 0;
	padding-left: 0.25em;
}

.servicestatus-body {
	background: #fff;
    color: #339;
	font-size: 0.95em;
}

.statusbox{
	padding-right:0.2em;
/* gets status box to line up in mozilla*/	
/*	padding-bottom: 2.1em;*/
}

/* using the .highlight-body code from the main style sheet is causing the text to become black

.status-subpage-box {
	background-color: #fff;
	color: #339;
	font-size: 0.95em;
	padding: 0.25em 0.5em 0.25em 0.5em;
}
.status-subpage-box  ul {
    background-color: #fff;
    color: #000;
	margin-top: 0.25em;
	margin-left: 1.5em;
}

.status-subpage-box  li {
	margin: 0;
	border: 0;
	padding-top: 0.1em;
}

.status-subpage-box a:link {
    color: #339;
}

.status-subpage-box a:hover {
    text-decoration: none;
}
/* end change */

.legend{
    text-align: right;
    margin-bottom: 0.25em;
	padding-right: 10px;	 
}

.more{
    text-align: right;
    margin-bottom: 0.25em;
	padding-right: 10px;	 
}

#status-note
{
	color: #339;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}


/* ITS news style */

.itsnewshead, .itsnewshead h2{
	background-color: #fff;
	color: #339;
	font-weight: bold;
	vertical-align: top;
    padding-top: 8px;
	padding-left: 8px;
}
 /*   NETSCAPE VERSION  */
#itsnewscontent{
	background-color: #fff;
	vertical-align: top;
	font-size: 0.85em;
 /*   padding-top: 8px;
	padding-left: 8px;*/
}

.itsnews h2 {
	color: #339;
    font-weight: bold;
	margin-top: 10px;
    font-size: 1.2em;
	}
.itsnews {	
	background-color: #fff;
    color: #339;
	padding-right: 10px;
	margin-left: 1.3em;
	
}
.itsnews ul {
	margin-top: 0.1em;
	margin-left: 0em;
	font-size: 0.95em;
}

.itsnews li {
	margin: 0;
	border: 0;
	padding-top: 0.1em;
}

.itsnews a:link {
    color: #339;
}

.itsnews a:hover {
    text-decoration: none;
}
.newsitem h3{
  font-size: 1.1em;
  	color: #339;
    font-weight: bold;
}

/* R E Q U E S T E D   B Y   K I M   V  */

.blue {
	color: #339;
}

/* N E W S   B I T S  A N D  N E W S   O N   H O M E P A G E  */
.date
{
	color: #339;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.bits ul {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 0.95em;
}
.bits h2 {
	color: #339;
    font-weight: bold;
    padding: 0px;
    margin: 0;
    font-size: 1.1em;
}
.bits a:hover {
    text-decoration: none;
}

#newsbitsintro {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 0em;
	padding-bottom: 0.5em;
}

.note {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}


.centre, .center
{
	text-align: center;
}
.right
{
	text-align: right;
}

.box-no-width {
	margin: 5px;
	padding: 5px;
	border: 1px dashed #ccc;
	background-color:  #F5F5F5;
}

.box-no-width h2{
	background-color:  #F5F5F5;
}
.box-no-width h3{
	background-color:  #F5F5F5;
}

.box h2{
	background-color:  #F5F5F5;
}
.box h3{
	background-color:  #F5F5F5;
}
.box h4{
	background-color:  #F5F5F5;
}
.greyshade {
	background-color:  #EBEBEC;
}
/** ARROW NEEDED IN SOME TABLES**/
.arrowlist ul {
    background-color: #fff;
    color: #000;
	margin-top: 0.25em;
	margin-left: 1.5em;
}

.arrowlist li {
	margin: 0;
	border: 0;
	padding-top: 0.1em;
}

.arrowlist a:link {
    color: #339;
}

.arrowlist a:hover {
    text-decoration: none;
}

.orgchart-manager {
	background-color: #e6ecf9;
    color: #000;
    border: 1px solid #36c;
    padding: 10px;
    margin-bottom: 5px;
}

.orgchart-manager h2, h3 {
    background: #e6ecf9;
	color: #000;   
}
	
.orgchart-staff {
	border: 1px solid #36c;
 	padding: 10px;
	margin-bottom: 5px;
}

.orgchart-staff h2, h3 {
    background: #fff;
	color: #000;
	padding-top: 5px;  
}
.photo {
	text-align: right;
}

.photo img {
	border: 1px solid #000;
	margin-top: 20px;
}
